html,body {margin:0; height:100%; font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;}
/***** RESET ******/
img, form, a,
header, nav, article, section, dialog, figure, aside, footer
{border:0; margin:0; outline:0; padding:0;}
address { font-style:normal !important; }
/***** RESET END ******/

.featurewhite, .FeatureWhite {color:#fff;}

.SnapABug_Button { display:none !important; }

/***** STICKY FOOTER *****/
html, body {height: 100%;}
.wrapper {min-height: 100%; height: auto !important; height: 100%; margin: 0 auto -142px;}
.push, .footer{ height: 142px;}
.footBg { background:#000;}
/***** STICKY FOOTER END *****/
/***** STRUCTURE ******/

#bodyClass {background:#58585a;}

i.navbb { display:block; width:20px; height:22px; background:url(../images/graphics/nav_bb_new.png) no-repeat center; margin:0 auto; } 

i.navbbaudit { display:block; width:20px; height:22px; background:url(../images/graphics/nav_audit.png) no-repeat center; margin:0 auto; }   

/*.master { position:absolute; margin-left:-480px; left:50%; width:960px;}*/
.master { margin:0 auto; width:990px;}

header#mainSite  { background:#58585a; }

.rightTabs { width:50px; position:fixed; z-index:999; right:0; margin-top:20px; }
.rightTabs a { margin-bottom:10px; cursor:pointer; }
.rightTabs a:hover { -moz-opacity:.80; filter:alpha(opacity=80); opacity:.80; }
.sideApp { display:block; width:50px; height:245px; background:url(../images/graphics/side_appointment.png) no-repeat; }
.sideRef { display:block; width:50px; height:174px; background:url(../images/graphics/side_refer.png) no-repeat; }
.sideCha { display:block; width:50px; height:138px; background:url(../images/graphics/side_chat.png) no-repeat; }

header#mainSite #logo { width:300px; height:102px; float:left; padding-top:12px; }

header#mainSite nav { width:990px; float:none; padding:25px 0 15px 0; }
header#mainSite .navIcons { width:990px; float:none; }
header#mainSite .eaIcon { width:141px; float:left; height:22px; text-align:center; }
header#mainSite .eaIcon2 { width:121px; float:left; height:22px; text-align:center; }
header#mainSite .eaIcon i { font-size:22px; color:#fff; }
header#mainSite .eaIcon2 i { font-size:22px; color:#fff; }


header#mainSite .topNav { width:690px; float:right; padding:0; }

header#mainSite .topFlag { display:block; width:55px; padding-top:20px; height:60px; background:url(../images/graphics/top_flag_new.png) no-repeat top; text-align:center; float:right; margin-right:10px; color:#fff; }
header#mainSite .topFlag:hover { background-position:bottom; color:#f09a38; }
header#mainSite .topFlag i { font-size:30px; }
header#mainSite .homePhone { display:block; font-size:36px; color:#fff; text-decoration:none; float:right; height:80px; line-height:80px; font-weight:700; }
header#mainSite .homePhone:hover { color:#f09a38; }

.imageHeader { height:270px; background:#f09a38; position:relative; }
.imageHeader .txtHead { font-size:42px; color:#fff; font-weight:700; text-transform:uppercase; padding:30px 0 20px 0; line-height:48px; }
.imageHeader .txtHeader { font-size:28px; color:#fff; font-weight:400; line-height:32px; margin-bottom:10px; text-transform:uppercase; }
.imageHeader .txtPara { font-size:18px; color:#fff; font-weight:400; line-height:22px; margin-bottom:10px; }
.imageHeader .txtMore { display:inline-block; background:#ffd6a8; line-height:normal; font-size:14px; color:#f09a38; text-decoration:none; font-weight:700; text-transform:uppercase; padding:5px 10px; }
.imageHeader .txtMore:hover { background:#fff; color:#f09a38; }

.textSlide { width:490px; float:right; padding:30px 0 0 0; }
.textImg {  width:470px; float:left; padding:20px 0 0 0; text-align:center; }

.textImg img { display:block; margin: 0 auto; }

header#mainSite .bread { background:#f09a38; padding:15px 0; text-align:right; color:#fff; font-size:12px; text-transform:uppercase; }
header#mainSite .bread a { color:#fff; font-size:12px; }

.bread { background:#f09a38; padding:5px 0; text-align:right; font-size:12px; color:#fff; }
.bread a { color:#fff; }
.bread a:hover { color:#fff; }

section#content { background:#fff; }

.scrollToCon { text-align:center; vertical-align:top; }
a.scrollToIcon { display:inline-block; width:14.66%; margin:1.5% 1%; vertical-align:top; }
a.scrollToIcon i { font-size:80px; }
a.scrollToUp i { font-size:30px; }

article { padding:45px 0 60px 0; }

aside {}  /* side bar */

footer a:hover, footer td a:hover { color:#ffd6a8; }
.footFeats { margin-top:-10px; }
.margf { margin-right:33px; }
.eaFootFeat { width:222px; float:left; }
.footFeatCon { padding:10px 0 20px 0; color:#fff; text-align:center; font-size:12px; line-height:18px; }
.footFeatCon p, .footFeatCon li, .footFeatCon td { color:#fff; font-size:12px; line-height:18px; }
.flagFoot { width:69px; height:79px; padding-top:30px; background:url(../images/graphics/foot_flag_new.png) no-repeat; margin:0 auto; text-align:center; }
.footFeatCon img:hover { -moz-opacity:.70; filter:alpha(opacity=70); opacity:.70; }
.flagFoot i { font-size:42px; color:#fff; }
.flagFoot img { display:inline-block; } 

.subLogos { background:#68686a; background: rgba(255, 255, 255, 0.1);  padding:20px 0; }
.poweredBy { padding:20px 0; text-align:center; font-size:12px; color:#ccc; }
.poweredBy p, .poweredBy td, .poweredBy li, .poweredBy a { color:#ccc; }



/***** STRUCTURE END ******/

/***** EXTRAS ******/

/***** IE HEIGHT HACK
minheight {min-height:500px; height:auto !important; height:500px;}*/
.PostHeader h2 a {text-decoration:underline; font-size:24px; font-weight:normal;}
.PostLinks { padding-left: 0; margin-left: 0; border-bottom: 1px solid #ccc; }
.PostLinks li { list-style: none; margin: 0; padding: 0.25em; border-top: 1px solid #ccc; }
#ui-datepicker-div { display:none }
.clearBoth {clear:both;height:0px;}
/* Start Form Validation Styles*/
.validation_failed {border: 1px solid red;}
.error_msg {color:red;}
/* End  Form Validation Styles */
hr { height: 0px; color: #e3e2e2; border-top: 1px; background: #e3e2e2; border-style: solid;}
/******* SAASU CSS 
#saasuintro{width: 680px;}
.saasuimg{width: 680px;}
.saasuhomeimgs{}
.saasutour{}
******/
/***** FORM STYLES ******/ 
input[type="text"], input[type="password"], textarea, select
{  border: solid 1px #ccc; padding:5px 8px; outline:0;
  -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;
   } 
input[type="text"]:hover, input[type="password"]:hover, textarea:hover, select:hover
{ background:#f3f3f3; } 

input[type="submit"]
{ border:0; background:#f09a38; padding:5px 8px; color:#fff; text-transform:uppercase; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; cursor:pointer;}

input[type="submit"]:hover {background: #58585a;}

.subContent input[type="text"], .subContent input[type="password"], .subContent textarea, .subContent select
{  border: solid 1px #ccc; padding:5px 8px; outline:0;
  -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;
   } 
.subContent input[type="text"]:hover, .subContent input[type="password"]:hover, textarea:hover, select:hover
{ background:#f3f3f3; } 

.subContent input[type="submit"]
{ border:0; background:#0f9347; padding:5px 8px; color:#fff; text-transform:uppercase; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; cursor:pointer;}

.subContent input[type="submit"]:hover {background: #58585a;}

/***** FORM STYLES END ******/  
/***** SEARCH CSS ******/ 
#search {padding:2px; vertical-align: middle; border:solid 1px #666; background-color:#fff;}
#search form input {border:0px; padding:0; float:left;}
#search form{padding:0px; margin:0px;}
#search #searchgo {float:right; padding-top:1px;}
/***** CLIENT LOGIN CSS ******/
#login{width: 160px; margin:0px auto; }
#login textarea, #login input{ outline:none;} 
#loginheader{ font-size:14px; padding: 5px; color: #000;  }
#client_login{padding: 0px; margin: 0px; font-size:11px; color:#333; }
#client_login .username{margin: 5px 0px 5px 0px; font-size:11px; width: 155px;}
#client_login .password{margin: 5px 0px 0px 0px; font-size:11px; width: 155px;}
#loginGo {float:right; margin: 5px 0px 5px 0px;}  
/***** NEWSLETTER SUBSCRIBE THIN ******/
form#fmNewsSubscribeThin table td input {width:120px;}
form#fmNewsSubscribeThin {width:180px; margin:0px auto;}
form#fmNewsSubscribeThin table.newssubscribe .formlabel {font-size:11px;}
form#fmNewsSubscribeThin table.newssubscribe input#firstname {font-size:11px;}
form#fmNewsSubscribeThin table.newssubscribe input#email {font-size:11px;}
form#fmNewsSubscribeThin table.newssubscribe .essential {display:none;}
form#fmNewsSubscribeThin table td input#subscribe {font-size:11px; width:80px; color:#333;}
/***** NEWSLETTER SUBSCRIBE THIN END ******/
/***** GOOGLE RSS FEED ******/
.gfc-resultsHeader {border:0px !important;}
.gfc-title {font-size:12px !important; color:#fff !important; text-decoration:none !important;}
.gf-author {color:#eee !important; font-size:12px !important;}
.gf-relativePublishedDate {color:#eee !important; font-size:12px !important;}
.gf-snippet {color:#fff !important; font-size:12px !important;}
.gf-title a {font-size:12px !important;}
/***** GOOGLE RSS FEED END *****/

/***** EXTRAS END ******/

.LinkButtons+*, .linkbuttons+* {
    clear: right
}

.LinkButtons:hover, .linkbuttons:hover {background:#ffd6a8; cursor:pointer; text-decoration:none; color:#f09a38;}

.LinkButtons a, .linkbuttons a {color:#fff; text-decoration:none;}
.LinkButtons a:hover, .linkbuttons a:hover {color:#f09a38; text-decoration:none;}

/****** HOME FEATURE *****/

.colourOrange { background:#f09a38; }
.colourBlue { background:#039ddc; }
.colourYellow { background:#faaa26; }
.colourGreen { background:#65a360; }
.colourOlive { background:#a69b67; }
.colourBrown { background:#da532c; }
.colourLightBlue { background:#7ecedf; }
.colourRed { background:#cf525e; }
.colourPurple { background:#958AB9; }
.colourLightGreen { background:#A6D785; }

.homeRightCol { width:188px; padding:45px 0 60px 0; float:left; min-height:400px; height:auto !important; height:400px; }
.homeRightCol .gfc-resultsHeader { border:0px !important; }
.homeRightCol .gfc-result { margin:0 !important; }
.homeRightCol .gfc-title { display:none !important; }
.homeRightCol .gf-author { display:none !important; }
.homeRightCol .gf-relativePublishedDate { display:none !important; }
.homeRightCol .gf-snippet { display:none !important; }
.homeRightCol .gf-title a { font-size:14px !important; text-decoration:none !important; border-top: 1px solid #ccc; padding:5px 0; display:block; }
.homeRightCol .gf-spacer { display:none !important; }
.homeRightCol .gfc-result .gf-title { height:auto !important; }

article.rightCol { width:772px; float:right; }

.eaFeatCont { width:178px; height:200px; margin:0px 10px 20px 10px; position:relative; float:left; } 
.eaFeatMain { width:158px; height:200px; padding:0 10px; text-align:center; }

.eaFeatMain i { font-size:130px; margin-top:35px; color:#fff; -moz-opacity:.15; filter:alpha(opacity=15); opacity:.15; }
.eaFeatTxt { position:absolute; z-index:88; width:158px; color:#fff; font-size:22px; text-align:center; text-transform:uppercase; line-height:26px; margin-top:77px; }

.eaFeatOver { width:178px; height:200px; text-align:center; background:url(../images/graphics/whiteop.png) repeat; position:absolute; z-index:99; -moz-opacity:.0; filter:alpha(opacity=0); opacity:.0; }
.eaFeatOver:hover { -moz-opacity:1.0; filter:alpha(opacity=100); opacity:1.0; transition: opacity .55s ease-in-out; -moz-transition: opacity .55s ease-in-out; -webkit-transition: opacity .55s ease-in-out; }
.overText { padding:15px 10px 10px 10px; }

/**** PROFILE CSS *****/

.profileLeft { width:480px; float:left; }
.profileRight { width:480px; float:right; }

.eaProfileCont { width:116px; height:160px; margin:2px 2px; position:relative; float:left; } 
.eaProfileMain { width:114px; height:114px; padding:0; }
.eaProfileMain img { width:114px; border:solid 1px #ccc;}
.eaProfileName { width:114px; margin:0 auto; padding-top:3px; text-align:center; font-size:12px; line-height:16px; }


/*********************************** SUB SITE CSS ***************************/

header#subSite  { background:#fff; }

header#subSite #logo { width:470px; height:84px; float:left; padding-top:12px; }

header#subSite .topNav { width:520px; float:right; margin-bottom:25px; }

header#subSite nav { width:990px; float:none; padding:25px 0 15px 0; }
header#subSite .navIcons { width:990px; float:right; }
header#subSite .eaIcon { width:123px; float:left; height:22px; text-align:center; }
header#subSite .eaIcon i { font-size:22px; color:#0f9347; }

header#subSite .topFlag { display:block; width:55px; padding-top:20px; height:60px; background:url(../images/graphics/top_flag_sub.png) no-repeat top; text-align:center; float:right; margin-right:10px; color:#fff; }
header#subSite .topFlag:hover { background-position:bottom; color:#0f9347; }
header#subSite .topFlag i { font-size:30px; }
header#subSite .homePhone { display:block; font-size:36px; color:#58585a; text-decoration:none; float:right; height:80px; line-height:80px; font-weight:700; }
header#subSite .homePhone:hover { color:#0f9347; }


.imageHeaderSub { height:270px; background:#58585a; position:relative; }
.imageHeaderSub .txtHead { font-size:42px; color:#fff; font-weight:700; text-transform:uppercase; padding:30px 0 20px 0; line-height:48px; }
.imageHeaderSub .txtHeader { font-size:28px; color:#fff; font-weight:400; line-height:32px; margin-bottom:10px; text-transform:uppercase; }
.imageHeaderSub .txtPara { font-size:18px; color:#fff; font-weight:400; line-height:22px; margin-bottom:10px; }
.imageHeaderSub .txtMore { display:inline-block; background:#dedede; line-height:normal; font-size:14px; color:#58585a; text-decoration:none; font-weight:700; text-transform:uppercase; padding:5px 10px; }
.imageHeaderSub .txtMore:hover { background:#fff; color:#58585a; }

header#subSite .bread { background:#0f9347; padding:15px 0; text-align:right; color:#fff; font-size:12px; text-transform:uppercase; }
header#subSite .bread a { color:#fff; font-size:12px; }

.breadSub { background:#58585a; padding:5px 0; text-align:right; font-size:12px; color:#fff; }
.breadSub a { color:#fff; }
.breadSub a:hover { color:#fff; }

.subsite .flagFoot { width:69px; height:79px; padding-top:30px; background:url(../images/graphics/foot_flag_sub.png) no-repeat; margin:0 auto; text-align:center; }
